@inproceedings{DelSer2021,
author = {Del Ser, J. and Osaba, E. and Martinez, A.D. and Bilbao, M.N. and Poyatos, J. and Molina, D. and Herrera, F.},
document_type = {Conference Paper},
doi = {10.1109/SSCI50451.2021.9660030},
journal = {2021 IEEE Symposium Series on Computational Intelligence, SSCI 2021 - Proceedings},
note = {cited By 1},
source = {Scopus},
title = {More is not Always Better: Insights from a Massive Comparison of Meta-heuristic Algorithms over Real-Parameter Optimization Problems},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-85125804403&doi=10.1109%2fSSCI50451.2021.9660030&partnerID=40&md5=0b35d99e816cd0f5d203ae12ab8408de},
year = {2021},
}